@charset "UTF-8";
body {
	background-image: url(../_imgs/background.jpg);
	background-color: black;
	background-repeat:no-repeat;
	background-size: cover;
	background-attachment:fixed;
	background-position:center;
	color:white;
	margin: 0 0 40px; /* altura do seu footer */
	font-family:"Arial Black", Gadget, sans-serif;
 position: fixed; 
 top: 0;
 left: 0;
   width: 100%; 
   height: 100%; 
   z-index: 8;



}
a {

	color: #ffffff;
}
nav#menu {
	display:block;
}

nav#menu ul{
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
    position: fixed;
    bottom: 20px;
    width: 100%;
}

nav#menu li {
    float: left;
}

nav#menu li a{
	display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

nav#menu li:houver {
	background-color: #606060;
}

nav#menu h1 {
	display: none;
}

nav#menu a {
	color:white;
}

nav#menu a:hover:not(.active){
	background-color: #111;
}
.active {
    background-color: #4CAF50;
}

section#corpo {
	position:relative;
	width: 800px;
	height: 400px;
	left: 50%;
	top:50%;
	margin-top: -300px;
	margin-left: -400px;
	position: absolute;
	text-align:center;
}

footer#rodape {
	position:fixed;
	bottom:0;
	width:100%;
	height: 20px;
	clear: both;
	border-top: 2px solid #ED1B23;
	background-color: white;
}
footer#rodape p {
	text-align: right;
	font-size:12px;
	font-family:"Arial Black", Gadget, sans-serif;
	color: #606060;
	margin:0px;
	text-shadow:1px 1px 0 #CCC;
}
footer#rodape a {
	color: #009a00;	
	text-decoration:none:
}

@media only screen and (min-width : 150px) and (max-width : 780px) {
body {
	
}
section#corpo {
	position:relative;
	width: 100%;
	height: 100%;
	left: 0%;
	top:0%;
	margin-top: 0px;
	margin-left: 0px;
	position: absolute;
	text-align:center;
}
section#corpo img {
	width:50%;
}